<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.SupplierEvaMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.v2.entity.SupplierEva">
        <id column="id" property="id" />
        <result column="supplier_id" property="supplierId" />
        <result column="supplier_name" property="supplierName" />
        <result column="pingjiazhouqi" property="pingjiazhouqi" />
        <result column="eva_date" property="evaDate" />
        <result column="jiankang" property="jiankang" />
        <result column="pinzhong" property="pinzhong" />
        <result column="yaocan" property="yaocan" />
        <result column="jaohuo" property="jaohuo" />
        <result column="gongying_wendaing" property="gongyingWendaing" />
        <result column="yunshu" property="yunshu" />
        <result column="xvqiu" property="xvqiu" />
        <result column="peihe" property="peihe" />
        <result column="zizhi" property="zizhi" />
        <result column="fangyi" property="fangyi" />
        <result column="shengzhu" property="shengzhu" />
        <result column="gongying_nengli" property="gongyingNengli" />
        <result column="fuwu" property="fuwu" />
        <result column="hegui" property="hegui" />
        <result column="zongfen" property="zongfen" />
        <result column="dengji" property="dengji" />
        <result column="bumen" property="bumen" />
        <result column="shengchan" property="shengchan" />
        <result column="guanfang" property="guanfang" />
        <result column="jianyan" property="jianyan" />
    </resultMap>

</mapper>
